mixin reviewBlock(name, location)
  //review
  .review-block
    .review-block__content
      p Хотелось выразить огромную благодарность школе “Спартак” и особенно нашим тренерам: Сергею Афанасьеву и Александру Орлову, спасибо вам за ваше терпение и профессионализм! Вы лучшие! Так Большое спасибо директору Алексею за создание данной школы и отличную возможность научиться и заниматься любимым спортом!
    .review-block__name= name
    +location(location, 'label-location_highlight')


// reviews
section.reviews.pattern-ragged.pattern-ragged-variant-red
  .container
    h2.h2 Отзывы
    .js-reviews.reviews__list.reviews__list_carousel
      - for(var i = 0; i < 4; i++)
      .reviews__item
        +reviewBlock('Светлана', 'Москва')
      .reviews__item
        +reviewBlock('Галина', 'Тюмень')
    .reviews__controls
      a(href= LINKS.reviews).btn.btn_default
        span.btn__text Все отзывы
        +icon('arrow-right')
      button.btn.btn_default(data-popup="open", data-popup-id='#popup-review')
        span.btn__text Написать отзыв
        +icon('arrow-right')
